[Desktop Entry]
Name=gri3-devel
Comment=guile really improved i3
Exec=~/git/gri3/build/gri3
TryExec=gri3
Type=Application
X-LightDM-DesktopName=gri3-devel
DesktopNames=gri3-devel
Keywords=tiling;wm;windowmanager;window;manager;
